$(function()
{
    formData =
    {
        hypo: [{variable: 'a', varName:'', type: 'dist', distribution: ''}],
        forecast: [{exportY: 'checked', variable: 'y1', forecastName: '', formula: ''}],
        decisionStus: 'false',
        exportForecasts: ['y1']
    }
    render();
});
